@font-face {
  font-family: 'AVGSans_3';
  src:
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansBlackProportional.woff') format('woff'),
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansBlackProportional.ttf') format('truetype'),
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansBlackProportional.eot') format('embedded-opentype'),
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansBlackProportional.svg') format('svg');


}
/*
@font-face {
  font-family: 'AVGSans_3';
  src: url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSans-ProportionalBlack.ttf') format('truetype');
}
*/

@font-face {
  font-family: 'AVGSans_2';
  src:
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansBoldProportional.woff') format('woff'),
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansBoldProportional.ttf') format('truetype'),
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansBoldProportional.eot') format('embedded-opentype'),
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansBoldProportional.svg') format('svg');
}
@font-face {
  font-family: 'AVGSans_1';
  src:
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansBookProportional.woff') format('woff'),
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansBookProportional.ttf') format('truetype'),
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansBookProportional.eot') format('embedded-opentype'),
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansBookProportional.svg') format('svg');
}
@font-face {
  font-family: 'AVGSans_4';
  src:
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansMediumProportional.woff') format('woff'),
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansMediumProportional.ttf') format('truetype'),
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansMediumProportional.eot') format('embedded-opentype'),
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansMediumProportional.svg') format('svg');
}
@font-face {
  font-family: 'AVGSans_4a';
  src:
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansMediumProportional.woff') format('woff'),
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansMediumProportional.ttf') format('truetype'),
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansMediumProportional.eot') format('embedded-opentype'),
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansMediumProportional.svg') format('svg');
}
@font-face {
  font-family: 'AVGSans_Light';
  src:
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansLightProportional.woff') format('woff'),
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansLightProportional.ttf') format('truetype'),
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansLightProportional.eot') format('embedded-opentype'),
  url('//drh-fonts.img.digitalrivercontent.net/DRHM/Storefront/Site/avgstore/cm/multimedia/fonts/AVGSansLightProportional.svg') format('svg');
}
/*
Fonts uploaded to GC in .eot, .svg, .ttf and .woff format:
AVGSansBlack
AVGSansBlackProportional
AVGSansBold
AVGSansBoldProportional
AVGSansBook
AVGSansBookProportional
AVGSansLight
AVGSansLightProportional
AVGSansMedium
AVGSansMediumProportional

Fonts uploaded to GC in .ttf format only:
AVGSans-ProportionalBlack
AVGSans-ProportionalBlackItalic
AVGSans-ProportionalBold
AVGSans-ProportionalBoldItalic
AVGSans-ProportionalBook
AVGSans-ProportionalBookItalic
AVGSans-ProportionalLight
AVGSans-ProportionalLightItalic
AVGSans-ProportionalMedium
AVGSans-ProportionalMediumItalic
*/


/* Definitions from AVG live */
/*
@font-face {
  font-family: 'AVGSans_3';
  src: url('../fonts/AVGSansBlackProportional.eot');
  src: url('../fonts/AVGSansBlackProportional.eot?#iefix') format('embedded-opentype'), url('../fonts/AVGSansBlackProportional.woff') format('woff'), url('../fonts/AVGSansBlackProportional.ttf');
}
@font-face {
  font-family: 'AVGSans_2';
  src: url('../fonts/AVGSansBoldProportional.eot');
  src: url('../fonts/AVGSansBoldProportional.eot?#iefix') format('embedded-opentype'), url('../fonts/AVGSansBoldProportional.woff') format('woff'), url('../fonts/AVGSansBoldProportional.ttf');
}
@font-face {
  font-family: 'AVGSans_1';
  src: url('../fonts/AVGSansBookProportional.eot');
  src: url('../fonts/AVGSansBookProportional.eot?#iefix') format('embedded-opentype'), url('../fonts/AVGSansBookProportional.woff') format('woff'), url('../fonts/AVGSansBookProportional.ttf');
}
@font-face {
  font-family: 'AVGSans_4';
  src: url('../fonts/AVGSansMediumProportional.eot');
  src: url('../fonts/AVGSansMediumProportional.eot?#iefix') format('embedded-opentype'), url('../fonts/AVGSansMediumProportional.woff') format('woff'), url('../fonts/AVGSansMediumProportional.ttf');
}
@font-face {
  font-family: 'AVGSans_4a';
  src: url('../fonts/AVGSansMediumProportional.eot');
  src: url('../fonts/AVGSansMediumProportional.eot?#iefix') format('embedded-opentype'), url('../fonts/AVGSansMediumProportional.woff') format('woff'), url('../fonts/AVGSansMediumProportional.ttf'); 
}

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
@font-face {
  font-family: 'AVGSans_Light';
  src: url('../fonts/AVGSansLightProportional.eot');
  src: url('../fonts/AVGSansLightProportional.eot?#iefix') format('embedded-opentype'), url('../fonts/AVGSansLightProportional.woff') format('woff'), url('../fonts/AVGSansLightProportional.ttf');
}
*/